SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001746SiT!incidentspublic2011-12-14 17:572012-07-07 18:10
Reportermodir 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.65 LTS 
Target Version3.66 LTSFixed in Version3.66 LTS 
Summary0001746: Application Warning [512]
DescriptionSince I updated to 3.65 I always get the following message on top of the incidents details view:

Application Warning [512]
Unexpected input in base.inc.php @ line 382 trigger_error() clean_fixed_list()
Steps To ReproduceOpen a incidents details view.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004374)
paulh (administrator)
2011-12-19 19:52

Hi,

I fixed a very similar issue in SVN on the 4th Dec (r7473), can you possibly retest with the SVN branch?
(0004380)
modir (reporter)
2011-12-19 21:32

Can I only overwrite this one file or should I check out the whole application?
User avatar (0004381)
Tomse (developer)
2011-12-20 14:25

the whole application should be checked out.

don't forget this is for testing purposes only as the branch is still in development.

cheers
User avatar (0004382)
paulh (administrator)
2011-12-20 15:49

HI modir,

Its only a small change (an additional item in an array) so you could just overwrite incident_details.php
(0004441)
teknico (reporter)
2012-03-02 23:51

Hi, how to fix this problem? Many Tnx
User avatar (0004442)
Tomse (developer)
2012-03-03 08:35

download the incident_details.php file from the svn branch, and overwrite your existing file.

you can find the file here:
http://sitracker.svn.sourceforge.net/viewvc/sitracker/branches/3.x/ [^]

just select the newest one
User avatar (0004443)
Tomse (developer)
2012-03-03 08:37

fixed in r7473 as pr Pauls notes

- Issue History
Date Modified Username Field Change
2011-12-14 17:57 modir New Issue
2011-12-19 19:52 paulh Note Added: 0004374
2011-12-19 19:52 paulh Status new => feedback
2011-12-19 21:32 modir Note Added: 0004380
2011-12-19 21:32 modir Status feedback => new
2011-12-20 14:25 Tomse Note Added: 0004381
2011-12-20 15:49 paulh Note Added: 0004382
2012-03-02 23:51 teknico Note Added: 0004441
2012-03-03 08:35 Tomse Note Added: 0004442
2012-03-03 08:36 Tomse Assigned To => paulh
2012-03-03 08:36 Tomse Status new => assigned
2012-03-03 08:37 Tomse Note Added: 0004443
2012-03-03 08:37 Tomse Status assigned => resolved
2012-03-03 08:37 Tomse Fixed in Version => Current SVN
2012-03-03 08:37 Tomse Resolution open => fixed
2012-07-06 14:09 Tomse Target Version => 3.66 LTS
2012-07-06 14:13 Tomse Fixed in Version Current SVN => 3.66 LTS
2012-07-07 18:10 ivan Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker